package model;

/**
 * @interface CalculatorModel
 */
public interface CalculatorModel {
  
  public void operatorAddition();

  public void operatorSubtraction();

  public void operatorDivision();

  public void operatorMultiplication();

  public void operatorEquals();

  public double getResult();

  public void setOperand(double value);

}
